Subject: RSM Production v. El Paso
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Nov 2001 16:35:52 -0800 (PST)

This will report on last Thursday's meeting of the joint defense group.  All the defendants were represented by either in-house or outside counsel.  Parenthetically, plaintiffs have still not served Enron Gas Marketing, Inc.  The only Enron defendants who have been served are Intratex and Enron Corp.  Parenthetically, again, all served defendants have been given an extension of time until December 5 to move, answer or otherwise plead.

	The items discussed were as follows:

	1.  Comment on the wording and time frame for filing three draft form pleadings prepared by F&J:  

	a.  a motion to the plaintiff's counsel to show authority;

	b.  a plea to the jurisdiction; and

	c. an answer and affirmative answer.

	2.  Whether the holding companies should file motions to transfer venue.

	3.  Whether there should be a joint defense fund, with a formal joint defense agreement.

	At the end of the discussion, it was concluded as follows:

	1.  The F&J draft pleadings looked good, and all agreed to recommend to their respective client group that (a) each group of defendants would file their own plea, answer and affirmative defenses on December 5, the deadline for doing so (I will circulate a draft tailored for the Enron defendants well before then) but that (b) all the served defendants would join in the motion to show authority. Although, strictly speaking, this is not a classic case for a motion to show authority, no one saw a downside to it, and thought the presence of such a motion would be additional help in putting off any discovery requests.  The big concern in this case is keeping Grynberg from getting discovery here that could help him in his other cases.

	2.  I was tasked with the job of legal research on whether the non-measurer, non-taxpayer holding companies had a good shot at a motion to transfer venue, and whether there was any downside to so moving.  Of course, under the Texas Rules of Civil Procedure, such a motion must be filed before any other plea or pleading but for a special appearance, or it is waived.

	3.  No one appeared interested in a joint defense fund or a formal joint defense agreement, and it was agreed that the parties would pass around projects for the common good (like item #2) on a "rough justice" basis.

	I will continue to keep you advised.

	Britt